/* ---------------------------------- */
/* ------------ BANNER -------------- */
/* ---------------------------------- */

#logo {
  max-width: 350px;
}

.topBar .bannerContainer p, .topBar .bannerContainer a {
  font-size:0.8em;
}

/* ---------------------------------- */
/* -------------- MENU -------------- */
/* ---------------------------------- */

#menu nav {
  top:-80px;
}

#menu nav li { font-size: 0.8em; }

/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE ------------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

.flicker-example {
  height:350px;
}

.slider-text {
  font-size: 0.7em;
  margin-bottom: 0px;
}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

 .buttons {
  padding:0 20px 20px 20px;
  box-sizing: border-box;
} 

.buttons .btn {
    width: 48%;
    margin-bottom: 15px;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------ HOME/CONTACT STYLES ------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------- GLOBAL/MISC SYLES -------- */
/* ---------------------------------- */
